---
term: baxwoju
slug: baxwoju
alt forms: []
search terms:
  glb:
  - baxwoju
  eng:
  - support
  epo:
  - subteno
  - subteni
  spa:
  - apoyar desde abajo
  - apoyar
ipa: baˈʃwod͡ʒu
ipa link: http://ipa-reader.xyz/?text=baˈʃwod͡ʒu&voice=Ewa
status: false
category: derived
word class: b.oj
trans html:
  eng: support (<em>from below</em>)
  epo: subteno; subteni
  spa: apoyar (desde abajo)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - support (<em>from below</em>)
  epo:
  - - subteno
  - - subteni
  spa:
  - - apoyar (desde abajo)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - bax-
  - +
  - woju
  derived trans:
  - slug: bax-
    text: bax-
    word class: lfik
    trans:
      eng: under-, sub-, vice-
      epo: sub-, vic-
      spa: sub-, vice-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: woju
    text: woju
    word class: b.oj
    trans:
      eng: hold; hold (<em>in hands, etc.</em>)
      epo: mantenado; manteni
      spa: sostener, sujetar, detener
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  cinju:
    word class: b
    term: cinju
    eng: pearl
    epo: perlo
    spa: perla (<em>producto de los moluscos</em>), margarita
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daju:
    word class: t
    term: daju
    eng: approximate, rough; around, approximately, about, roughly
    epo: aproksima, proksimuma; aproksime, proksimume
    spa: aproximado; aproximadamente, alrededor de, m&aacute;s o menos
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  danju:
    word class: b
    term: danju
    eng: bile, gall
    epo: galo
    spa: bilis, hiel
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  haliju:
    word class: b
    term: haliju
    eng: gulf
    epo: golfo
    spa: golfo (<em>geograf&iacute;a</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hoju:
    word class: b
    term: hoju
    eng: porcupine
    epo: histriko
    spa: (puerco)esp&iacute;n, <em>Hystricidae</em>, coend&uacute;, <em>Erethizontidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kabju:
    word class: b
    term: kabju
    eng: partridge
    epo: perdriko
    spa: perdiz, <em>Alectoris</em>, <em>Ammoperdix</em>, arbor&oacute;fila, <em>Arborophila</em>,
      bambus&iacute;cola, <em>Bambusicola</em>, perdicilla cabecirroja, <em>Haematortyx</em>,
      <em>Lerwa</em>, <em>Margaroperdix</em>, <em>Melanoperdix</em>, <em>Perdix</em>,
      <em>Rhizothera</em>, perdiz rulrul, codorniz rulrul, <em>Rollulus</em>, perdiz
      fais&aacute;n, <em>Tetraophasis</em>, <em>Xenoperdix</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  miju:
    word class: t
    term: miju
    eng: dense, concentrated; densely
    epo: densa, koncentrita (enhavo); dense
    spa: denso, espeso, concentrado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- woju
...
